## botan1.10 1.10~1.9.18

=== debian/changelog ===
botan1.10 (1.10~1.9.18-1) unstable; urgency=low

  * Imported Upstream version 1.10~1.9.18
    + Remove all local patches; merged upstream
  * Update Vcs-* links
  * Update *.install to reflect the versioning changes in upstream
    + botan-config is now botan-config-<major>.<minor>
    + headers are installed to /usr/include/botan-<major>.<minor>/botan
    + pkg-config is botan-<major>.<minor>.pc

 -- Ondřej Surý <ondrej@debian.org>  Fri, 03 Jun 2011 16:23:16 +0200

botan1.10 (1.10~1.9.17-1) unstable; urgency=low

  * Fork botan1.8 package to botan1.10
  * Imported Upstream version 1.9.17
  * Fix spelling error recieved vs received in library
  * Debian packaging:
    + Bump standards version to 3.9.2
    + Adjust patches to the new release
    + Enable full build including the checks on all platforms
    + Update install and docs files to the new release
    + Rename library to libbotan-1.9.so to match SONAME
    + Exclude duplicate license.txt file from package

 -- Ondřej Surý <ondrej@debian.org>  Tue, 10 May 2011 12:12:27 +0200

botan1.8 (1.8.11-1) unstable; urgency=low

  * Imported Upstream version 1.8.11

 -- Ondřej Surý <ondrej@debian.org>  Wed, 22 Dec 2010 11:56:33 +0100

botan1.8 (1.8.9-2) unstable; urgency=low

  * Add sh4 support (Closes: #594159)
  * Bump standards version to 3.9.1

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Aug 2010 09:30:33 +0200

botan1.8 (1.8.9-1) unstable; urgency=low

  * New upstream version
  * Add git-buildpackage config
  * Remove gmp_fix.patch; merged upstream

 -- Ondřej Surý <ondrej@debian.org>  Wed, 04 Aug 2010 16:59:58 +0200

botan1.8 (1.8.8-5) unstable; urgency=low

  * Add debian/watch file
  * Disable tests on sparc as well

 -- Ondřej Surý <ondrej@debian.org>  Sun, 18 Apr 2010 22:53:09 +0200

botan1.8 (1.8.8-4) unstable; urgency=low

  * Take ownership of the package; update maintainer

 -- Ondřej Surý <ondrej@debian.org>  Tue, 13 Apr 2010 12:15:57 +0200

botan1.8 (1.8.8-3) unstable; urgency=low

  * Skip tests, where we know they are broken

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Mar 2010 19:48:02 +0100

botan1.8 (1.8.8-2) unstable; urgency=low

  * Convert to 3.0 (quilt) format
  * Add upstream patch to fix gmp memory allocator segfault in softhsm

 -- Ondřej Surý <ondrej@debian.org>  Sat, 23 Jan 2010 09:29:23 +0100

botan1.8 (1.8.8-1) unstable; urgency=low

  * New Upstream Version 1.8.8
  * New Maintainer (Closes: #543832)
  * Enable hardening-wrapper

 -- Ondřej Surý <ondrej@debian.org>  Fri, 22 Jan 2010 10:22:34 +0100

botan1.8 (1.8.6-2) unstable; urgency=low

  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 06:59:15 +0200

botan1.8 (1.8.6-1) unstable; urgency=low

  * Merging upstream version 1.8.6.
  * Synchronising license text in copyright file with upstream.
  * Removing ftbfs-mips.patch, was part of the new upstream release.
  * Updating package to standards version 3.8.3.

 -- Daniel Baumann <daniel@debian.org>  Wed, 26 Aug 2009 16:11:46 +0200

botan1.8 (1.8.5-5) unstable; urgency=low

  * Adding patch from upstream to fix FTBFS on mips and mipsel.

 -- Daniel Baumann <daniel@debian.org>  Mon, 10 Aug 2009 09:06:50 +0200

botan1.8 (1.8.5-4) unstable; urgency=low

  * Setting --cpu configure flag by using deb host gnu cpu instead
    (Closes: #540495).

 -- Daniel Baumann <daniel@debian.org>  Sat, 08 Aug 2009 14:14:09 +0200

botan1.8 (1.8.5-3) unstable; urgency=low

  * Setting --cpu configure flag by using deb build arch (Closes:
    #540013).

 -- Daniel Baumann <daniel@debian.org>  Sat, 08 Aug 2009 10:33:58 +0200

botan1.8 (1.8.5-2) unstable; urgency=low

  * Only manually setting cpu flag on i386 (Closes: #539860).

 -- Daniel Baumann <daniel@debian.org>  Tue, 04 Aug 2009 10:47:03 +0200

botan1.8 (1.8.5-1) unstable; urgency=low

  * Merging upstream version 1.8.5.
  * Adding old changelog entries for separately uploaded botan packages
    in the past.
  * Using correct rfc-2822 date formats in changelog.
  * Wrapping build depends.
  * Adding misc depends.
  * Renaming local manpages directory to common name.
  * Minimizing rules file.
  * Doing some minor cosmetical updates in the manpage.
  * Updating copyright file to reflect changes of upstream version
    1.8.0.
  * Using new configure.py instread of configure.pl, updating necessary
    things to cope with that.
  * Updating.
  * Tidy debhelper install files.

 -- Daniel Baumann <daniel@debian.org>  Tue, 04 Aug 2009 00:47:32 +0200

botan1.8 (1.8.4-2) unstable; urgency=low

  * Adding conflicts/replaces to libbotan1.8 (Closes: #537844).

 -- Daniel Baumann <daniel@debian.org>  Tue, 21 Jul 2009 13:42:48 +0200

botan1.8 (1.8.4-1) unstable; urgency=low

  * Merging upstream version 1.8.4.
  * Updating rules file to current state of the art.
  * Using quilt rather than dpatch.

 -- Daniel Baumann <daniel@debian.org>  Tue, 14 Jul 2009 20:48:50 +0200

botan1.8 (1.8.3-1) unstable; urgency=low

  * Merging upstream version 1.8.3.
  * Renaming source package to botan1.8 for consistency.
  * Updating standards to 3.8.2.
  * Renaming libbotan1.8 to libbotan-1.8.2 to match SONAME (Closes:
    #527461).
  * Updating section of the debug package.
  * Updating year in copyright file.
  * Removing botan1.8-dbg lintian overrides, not required anymore.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel@debian.org>  Tue, 14 Jul 2009 11:31:24 +0200

botan-devel (1.8.2-1) unstable; urgency=low

  * Merging upstream version 1.8.2.

 -- Daniel Baumann <daniel@debian.org>  Mon, 04 May 2009 10:16:00 +0200

botan-devel (1.8.1-1) unstable; urgency=low

  * Merging upstream version 1.8.1.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 Jan 2009 01:50:00 +0100

botan-devel (1.8.0-1) unstable; urgency=low

  * Merging upstream version 1.8.0.
  * Replacing 1.7 with 1.8 in all debhelper files.
  * Correcting name of botan-config manpage.


