## botan1.10 1.10.0

=== debian/changelog ===
botan1.10 (1.10.0-3) unstable; urgency=low

  * Don't canonicalize s390x to s390/s390 (Closes: #639564)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 01 Sep 2011 09:45:13 +0200

botan1.10 (1.10.0-2) unstable; urgency=low

  * Rename manpage to botan-config-1.10 (Closes: #639264)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 25 Aug 2011 15:41:02 +0200

botan1.10 (1.10.0-1) unstable; urgency=low

  * Imported Upstream version 1.10.0
  * Don't Conflict with libbotan1.8-dev, it's no longer needed
  * Rename libbotan-1.9 to libbotan-1.10-0 to match its SONAME

 -- Ondřej Surý <ondrej@debian.org>  Tue, 21 Jun 2011 08:42:11 +0200
