## botan1.10 1.10.1

=== debian/changelog ===
botan1.10 (1.10.1-1~bpo60+1) squeeze-backports; urgency=low

  * Backport for Debian 6.0

 -- Ondřej Surý <ondrej@debian.org>  Fri, 13 Apr 2012 11:45:36 +0200

botan1.10 (1.10.1-1) unstable; urgency=low

  * Imported Upstream version 1.10.1

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Feb 2012 20:03:56 +0100
