## botan1.10 1.10.3

=== debian/changelog ===
botan1.10 (1.10.3-1) unstable; urgency=high

  * Imported Upstream version 1.10.3
   + A change in 1.10.2 accidentally broke ABI compatibility with 1.10.1
     and earlier versions, causing programs compiled against 1.10.1 to
     crash if linked with 1.10.2 at runtime. (Closes: #681066)
   + Recent versions of OpenSSL include extra information in ECC private
     keys, the presence of which caused an exception when such a key was
     loaded by botan. The decoding of ECC private keys has been changed to
     ignore these fields if they are set.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 10 Jul 2012 21:03:03 +0200

botan1.10 (1.10.2-1) unstable; urgency=low

  * Imported Upstream version 1.10.2
  * Remove s390x patch as it was merged upstream

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Jun 2012 11:08:11 +0200
