=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: botan1.10
 Section: libs
 Priority: optional
-Maintainer: Ondřej Surý <ondrej@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ondřej Surý <ondrej@debian.org>
 Build-Depends:
  debhelper (>= 7.0.50~), libbz2-dev, libgmp3-dev, libssl-dev, python,
  zlib1g-dev, hardening-wrapper
@@ -15,7 +16,7 @@
 Priority: extra
 Architecture: any
 Depends:
- ${misc:Depends}, libbotan-1.9 (= ${binary:Version}),
+ ${misc:Depends}, libbotan-1.10-0 (= ${binary:Version}),
  libbotan1.10-dev (= ${binary:Version})
 Description: multiplatform crypto library (debug)
  Botan is a C++ library which provides support for many common cryptographic
@@ -25,7 +26,7 @@
  .
  This package contains the debugging symbols.
 
-Package: libbotan-1.9
+Package: libbotan-1.10-0
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -38,9 +39,9 @@
 Package: libbotan1.10-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libbotan-1.9 (= ${binary:Version})
-Conflicts: libbotan1.6-dev, libbotan1.8-dev
-Replaces: libbotan1.6-dev, libbotan1.8-dev
+Depends: ${misc:Depends}, libbotan-1.10-0 (= ${binary:Version})
+Conflicts: libbotan1.6-dev
+Replaces: libbotan1.6-dev
 Description: multiplatform crypto library (development)
  Botan is a C++ library which provides support for many common cryptographic
  operations, including encryption, authentication, and X.509v3 certificates and
