=== debian/watch ===
version=3
http://files.randombit.net/botan/v1.8/Botan-(.*)\.tgz
