## botan1.10 1.10.8

=== debian/changelog ===
botan1.10 (1.10.8-2+deb8u2) jessie-security; urgency=medium

  * CVE-2017-2801

 -- Moritz Muehlenhoff <jmm@debian.org>  Sat, 12 Aug 2017 03:43:19 +0200

botan1.10 (1.10.8-2+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload.
  * CVE-2015-5726: Fix crash in BER decoder.
  * CVE-2015-5727: Fix excess memory allocation in BER decoder.
  * CVE-2015-7827: Fix PKCS #1 v1.5 decoding was not constant time.
  * CVE-2016-2194: Fix infinite loop in modulur square root algorithm.
  * CVE-2016-2195: Fix Heap overflow on invalid ECC point.
  * CVE-2016-2849: Use constant time modular inverse algorithm to avoid
    possible side channel attack against ECDSA.

 -- Markus Koschany <apo@debian.org>  Fri, 29 Apr 2016 17:49:39 +0200

botan1.10 (1.10.8-2) unstable; urgency=medium

  * Add ppc64el and arm64 support (Closes: #741691)
  * Add support for or1k (Closes: #749267)
  * Use correct Vcs-* links

 -- Ondřej Surý <ondrej@debian.org>  Mon, 25 Aug 2014 10:49:33 +0200

botan1.10 (1.10.8-1) unstable; urgency=medium

  * New upstream version 1.10.8
  * Use debhelper 9 (dpkg-buildflags) instead of hardening-wrapper
  * Update watch file to look for v.1.10.x
  * Update patches for 1.10.8 release

 -- Ondřej Surý <ondrej@debian.org>  Mon, 30 Jun 2014 10:09:50 +0200

botan1.10 (1.10.5-2) unstable; urgency=low

  * Add support MIPS64(el) and MIPSN32(el) (Closes: #726128)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 14 Oct 2013 11:34:13 +0200
