=== debian/watch ===
version=3
http://files.randombit.net/botan/v1.10/Botan-(.*)\.tbz
