## botan1.10 1.10.10

=== debian/changelog ===
botan1.10 (1.10.10-6) unstable; urgency=medium

  * Use pkgkde-symbolshelper to maintain a single symbols file (that needs
    to be updated after, so we don't fail at all)
  * Install docs for libbotan-1.10-1

 -- Ondřej Surý <ondrej@debian.org>  Tue, 18 Aug 2015 18:14:44 +0200

botan1.10 (1.10.10-5) unstable; urgency=medium

  * Add starting symbols file for all supported architectures and lower
    the checking level of dpkg-gensymbols to 1 to allow first run to
    succeed

 -- Ondřej Surý <ondrej@debian.org>  Tue, 18 Aug 2015 15:30:29 +0200

botan1.10 (1.10.10-4) unstable; urgency=medium

  * Update amd64 symbols to match the current version

 -- Ondřej Surý <ondrej@debian.org>  Tue, 18 Aug 2015 14:57:48 +0200

botan1.10 (1.10.10-3) unstable; urgency=medium

  * Make the symbols tied to the architecture, so we don't have to have
    hundreds of arch= tags in symbols file (Closes: #795888)
  * Add i386 symbols file for libbotan-1.10-1 package in addition to amd64

 -- Ondřej Surý <ondrej@debian.org>  Tue, 18 Aug 2015 13:24:37 +0200

botan1.10 (1.10.10-2) unstable; urgency=medium

  * Update symbols with any-amd64 for for amd64 specific symbols

 -- Ondřej Surý <ondrej@debian.org>  Mon, 17 Aug 2015 17:52:18 +0200

botan1.10 (1.10.10-1) unstable; urgency=medium

  * Imported Upstream version 1.10.10
  * Add symbols file for libbotan-1.10-0v5 library
  * Rebuild with gcc-5 and libstdc++6 (Closes: #790987)
  * Add DPKG_GENSYMBOLS_CHECK_LEVEL=4 to d/rules
  * Upstream bumped SOVERSION to 1, so rename the shared library package
    to libbotan-1.10-1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 17 Aug 2015 11:46:43 +0200
