=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,8 @@
 # Debian hardening
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
+
+export DPKG_GENSYMBOLS_CHECK_LEVEL=0
 
 %:
 	dh ${@}
