## botan1.10 1.10.12

=== debian/changelog ===
botan1.10 (1.10.12-1) unstable; urgency=medium

  * Update a final symbols file prepared using pkgkde-symbolshelper
    batchpatch
  * Imported Upstream version 1.10.11
  * Imported Upstream version 1.10.12
  * Relax symbols check (for now)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 03 Feb 2016 12:02:22 +0100
