=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
-	       libbz2-dev,
-	       libgmp3-dev,
-	       libssl-dev,
-	       python,
-	       zlib1g-dev
-Standards-Version: 3.9.5
+               libbz2-dev,
+               libgmp3-dev,
+               libssl-dev,
+               python,
+               zlib1g-dev
+Standards-Version: 3.9.6
 Homepage: http://botan.randombit.net/
 Vcs-Browser: http://anonscm.debian.org/?p=pkg-nlnetlabs/botan1.10.git
 Vcs-Git: git://anonscm.debian.org/pkg-nlnetlabs/botan1.10.git
@@ -17,9 +17,9 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${misc:Depends},
-	 libbotan-1.10-0 (= ${binary:Version}),
-	 libbotan1.10-dev (= ${binary:Version})
+Depends: libbotan-1.10-1 (= ${binary:Version}),
+         libbotan1.10-dev (= ${binary:Version}),
+         ${misc:Depends}
 Description: multiplatform crypto library (debug)
  Botan is a C++ library which provides support for many common cryptographic
  operations, including encryption, authentication, and X.509v3 certificates and
@@ -28,11 +28,11 @@
  .
  This package contains the debugging symbols.
 
-Package: libbotan-1.10-0
+Package: libbotan-1.10-1
 Section: libs
 Architecture: any
 Depends: ${misc:Depends},
-	 ${shlibs:Depends}
+         ${shlibs:Depends}
 Description: multiplatform crypto library
  Botan is a C++ library which provides support for many common cryptographic
  operations, including encryption, authentication, and X.509v3 certificates and
@@ -42,8 +42,8 @@
 Package: libbotan1.10-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends},
-	 libbotan-1.10-0 (= ${binary:Version})
+Depends: libbotan-1.10-1 (= ${binary:Version}),
+         ${misc:Depends}
 Conflicts: libbotan1.6-dev
 Replaces: libbotan1.6-dev
 Description: multiplatform crypto library (development)
