=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 # Debian hardening
 DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildflags.mk
+include /usr/share/dpkg/default.mk
 
 export DPKG_GENSYMBOLS_CHECK_LEVEL=0
