## botan1.10 1.10.15

=== debian/changelog ===
botan1.10 (1.10.15-1) unstable; urgency=medium

  * New upstream version 1.10.15

 -- Ondřej Surý <ondrej@debian.org>  Fri, 13 Jan 2017 09:47:48 +0100

botan1.10 (1.10.14-1) unstable; urgency=medium

  * Imported Upstream version 1.10.14
  * Rebase patches using gbp pq on top of 1.10.14 release

 -- Ondřej Surý <ondrej@debian.org>  Tue, 29 Nov 2016 15:10:39 +0100

botan1.10 (1.10.13-1) unstable; urgency=medium

  * Imported Upstream version 1.10.13
  * Disable OpenSSL module to mitigate OpenSSL 1.1.0 transition
    (Closes: #828252)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 06 Nov 2016 21:00:24 +0100

botan1.10 (1.10.12-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Correctly disable test suite when building with nocheck (Closes: #813633)
  * Add missing dependencies to libbotan1.10-dev (Closes: #816535)

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 14 Mar 2016 20:48:29 +0000
