## botan1.10 1.10.16

=== debian/changelog ===
botan1.10 (1.10.16-1) unstable; urgency=high

  * Update d/watch to match new upstream download directory
  * New upstream version 1.10.16
    + [CVE-2017-2801]: Incorrect comparison in X.509 DN strings

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 May 2017 13:45:02 +0200
