## botan1.10 1.10.17

=== debian/changelog ===
botan1.10 (1.10.17-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release 1.10.17 (Closes: #877436)
    + [CVE-2017-14737]: Side channel affecting modular exponentiation
    + Upstream has imported Debian architecture support patches, removed
      them.

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 09 Oct 2017 09:19:15 +0000
