=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends: debhelper (>= 9),
                libbz2-dev,
                libgmp3-dev,
-               libssl-dev,
                python,
                zlib1g-dev
 Standards-Version: 3.9.6
@@ -43,6 +42,10 @@
 Section: libdevel
 Architecture: any
 Depends: libbotan-1.10-1 (= ${binary:Version}),
+         libbz2-dev,
+         libgmp3-dev,
+         libssl-dev,
+         zlib1g-dev,
          ${misc:Depends}
 Conflicts: libbotan1.6-dev
 Replaces: libbotan1.6-dev
