=== debian/rules ===
--- 
+++ 
@@ -25,14 +25,17 @@
 	rm -rf build
 
 override_dh_auto_configure:
-	./configure.py --prefix=/usr --cc=gcc --os=linux --with-bzip2 --with-gnump --with-openssl --with-zlib $(CONFIGURE_FLAGS)
+	./configure.py --prefix=/usr --cc=gcc --os=linux --with-bzip2 --with-gnump --without-openssl --with-zlib $(CONFIGURE_FLAGS)
 
 override_dh_auto_build:
 	dh_auto_build -- all
+
 override_dh_auto_test:
 ifeq (,$(findstring $(DEB_HOST_GNU_CPU),$(SKIP_TESTS_ON_CPU)))
 	dh_auto_test -- check
+ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 	LD_LIBRARY_PATH="${LD_LIBRARY_PATH}:$(CURDIR)" ./check --validate
+endif
 endif
 
 override_dh_auto_install:
