=== debian/watch ===
version=3
https://botan.randombit.net/releases/Botan-(1\.10\.\d+).tgz
